Subject: Chicago Tribune Online Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, "Julia Valentine" <[email-masked]>, "Merilee Kern" <[email-masked]>
Date: Mon, 23 Jan 2012 10:41:39 -0800

http://www.chicagotribune.com/news/local/ct-x-retirement-20120125,0,3507859.story

You say Orlando, and I say Sedona…
As couples near retirement, some are finding their ideas of how to spend their golden years don't agree
 
By Bonnie Miller Rubin, Chicago Tribune reporter 
January 25, 2012
Sherry Wolf always indulged her husband's love of Costa Rica — until he brought home a book about moving there.

"I told him, 'Don't even think about it, because I'm not going,'" she said.

While Scott Wolf, a 61-year-old Flossmoor radiologist, envisioned a retirement of surfing and mojitos, his wife carried a very different snapshot in her head of theater, restaurants and concerts. Also, she has obligations anchoring her to the Midwest, including a 90-year-old mother in Northbrook.

"If something happens, it takes two days to get home from Central America," she said. "So, for now, we're just not dealing with it."

As the first wave of baby boomers hit 65, they are confronting one of the most fundamental questions of retirement: Where are we going to live?

After years of earning a paycheck and raising children, couples say the prospect of finally having time to pursue their own interests can be delicious — or daunting. And while there's plenty of advice on how to navigate this chapter financially, landing on the same page emotionally as your spouse can be far more elusive.

The Wolfs, who have two grown daughters and have been married for 31 years, were surprised to reach this crossroads and discover that they had different road maps. For now, Sherry Wolf, 59, is content with working — which includes supervising student teachers for Governors State University and leading Weight Watchers meetings.

Her husband, though, had tired of medicine and retired two years ago. He longed to live near water, which doesn't enter into her equation at all. "I can handle the beach for four or five days … but after that, I need something more."

Instead, she is lobbying for Santa Fe, N.M., with its change of seasons and vibrant cultural scene, even though surfing isn't an option in landlocked New Mexico. They considered buying a second home but decided against the responsibilities of owning two dwellings.

So, for the last three years, he has gone to Costa Rica solo for a month, while she keeps her daily routine here. They talk by Skype every day — about the kids, the dog, everything but living arrangements.

The Wolfs are hardly alone. In a 2011 study, the MetLife Mature Market Institute found that only 51 percent of respondents have even identified personal goals in retirement. Some 63 percent of those 55 and older say they plan to age in place, while 12 percent plan to move and 26 percent are undecided.

John Migliaccio, MetLife's director of research and gerontology, gives couples paper and crayons to draw their post-work life. When it comes time to compare sketches, one spouse might have a remote mountain retreat while the other has an urban loft.

"They can be married 40 or 50 years and they'll look at each other as if to say, 'How could you not know that I was thinking about this?' A lot of couples approach retirement in their head … but it never gets externalized to their partner," Migliaccio said.

Baby boomers differ from their parents in several key ways, including longer life expectancy and being more accustomed to pulling up stakes, experts said. Also, unlike the World War II generation, women — who have their own careers and pensions — are less likely to leave all the decision-making up to their husbands.

Today's retirees also can choose from far more options on how to spend these bonus years. The Peace Corps, for example, saw a 44 percent increase in applications from older Americans between 2007 and 2009. If one mate envisions this as a time for public service, while the other dreams of verdant fairways in a 55-and-over enclave, expect some sparks to fly. 

"It's one reason why you see more couples end their relationship at this stage," Migliaccio said. "They're both on different paths."

Julia Valentine, author of "Joy Compass: How to Make Your Retirement the Treasure of Your Life," agreed that this can be a tricky transition.

"Just having the right amount in the bank is not enough," Valentine explained. "You need to ask yourself: What do I need to be fulfilled? Then find specific ways to ensure those needs can be met."

Valentine was one of the speakers at the recent Ideal Living Resort and Retirement Expo in Schaumburg. The event brought together a dazzling array of Sun Belt communities, touting lush landscapes, championship golf and tennis, all enjoyed by smiling, sherbet-attired couples.

At every booth, balmy winter temperatures and low taxes beckoned — as did salespeople ready to swat away objections, including proximity to children and grandchildren.

"What happens when the kids choose to move for another job? Are you willing to sacrifice your own life for the sake of your children?" asked Carol Schulz, formerly of Barrington. She now works for The Villages of Citrus Hills in Hernando, Fla., about an hour's drive north of Tampa.

Still, Schulz conceded that uprooting yourself late in life is a big step. When she and her husband first moved in 2004, she would return to Chicago about eight times a year. Now, she has whittled the trips down to three.

"We're asking people to change everything they know. … It's a process, and you have to baby them along the way."

Ginger and Tom Waeghe of Algonquin — he's in construction; she's in banking — admitted to feeling overwhelmed by all the exhibitors, including 24 locales in Tennessee alone.

"It's stressful," said Ginger Waeghe, 55. "The only way we can talk about this is on our cellphones during our commutes. … It just seems to go better that way. By the time we're done with our day, we're too drained to have these conversations."

So far, she and her 50-year-old husband agree that the next stage will probably include part-time jobs. She likes Florida, but he doesn't. They've checked out Arizona, which they both rejected. They share a straightforward but contradictory idea of what they require from a retirement spot. "We want to live simply, but we do like nicer things."

So, it's back to the drawing board, to tweak — not abandon — their plans. Ginger Waeghe knows that time is precious, especially because both of her parents died in their 60s. "We're not waiting."

Added her husband, "We don't want to be so busy making a living that we don't make a life."

Copyright © 2012, Chicago Tribune